Ubuntu 12.04.2 LTS precise /Constructive remark

This topic contains 2 replies, has 2 voices, and was last updated by  dgu 4 years, 7 months ago.

Viewing 3 posts - 1 through 3 (of 3 total)
  • Author
    Posts
  • #31198

    dgu
    Member

    Dear Team

    i am wondering if other people, have the same problem than i.

    I cant use the PVRTexttool ,POD EXPORTER anymore since the latest release.

    My 3DS MAX 2013 is down because IGAME version doesnt support the lattest service pack from Autodesk, so i have to export in Collada….on window only because it doesnt work on my Ubuntu.

    All scripting that generate the texture before and was super good for educative purpose are gone.

    The very usefull Extra package is gone as well.

    I am surviving by using tool from the previous version ,and for collada i am using the v2.x of the sdk ( the best for now ).The root privilege is required each time i start the application ShamanTools.

    I am balancing my dev between windows where some tools are working well and Linux to be able to complete the dev process .It s ok but not pratical because you have to know the limitation of both plateform.

    But i really like the sdk , the best on Earth right now.

    i dont know what you think ? maybe some fix are required.Anyway that is my day when i use the sdk.

    Kind regards
    david

    #36910

    Hi David,

    We’re always actively trying to solve issues like this, and the bugs you’ve described (3DSMax compatibility, Ubuntu issues with rooting etc.). As far as we’ve been able to test, these issues are all now fixed internally, and will be present in our next SDK release (which should be available in a week or two).

    As for the texture generation, we removed it so that the SDK and Utilities could be separated properly – having a dependency on PVRTexTool meant that users would always have to download PVRTexTool – which is a relatively large additional package. We’re considering adding the lines we use to generate textures into a text file so that they can still be referenced rather than being hidden as currently.

    The Extra package has been dropped purely because it’s no longer maintained. We’re working internally to get our SDK into an even better state, and it’s possible that similar packages will exist once we’ve gotten to where we want to go with that.

    Hopefully once the 3.1 SDK is released we’ll have solved the biggest of your problems here, but in the meantime please continue to provide feedback as it helps us with the future direction of our SDKs!

    Thanks,

    Tobias

    #36911

    dgu
    Member

    Thanks Tobias sure we will it s getting pretty good !

Viewing 3 posts - 1 through 3 (of 3 total)
You must be logged in to reply to this topic.